body         { font-family: Verdana; font-size: 9pt; text-align: justify }
td           { text-align: justify; vertical-align: top; font-size: 9pt }
h1           { font-size: 10pt; color: #000000; font-weight: bolder; text-align: center }
h2           { font-size: 10pt; color: #000000 }
h3           { font-size: 10pt; color: #000000 }
h4           { font-size: 9pt; font-variant: small-caps; color: #000000; font-weight: bold }
a            { text-decoration: none; color: Blue }
a:hover      { text-decoration: underline; color: Green }
a:visited    { color: Red }
a:active     { font-style: normal; color: #003100 }
li           { list-style-type: square }
ins          { text-decoration: none; color: #0063CE }
img          { border-style: none; border-width: medium }
caption      { font-family: Verdana; font-size: 8pt; text-align: center }